<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ff3cf72675741a3983f4d824e538e5c7">
  <dict>
    <!--2021-11-01 17:29:19.000-->
    <int key="num_match">7</int>
    <!--2021-11-01 17:29:19.000-->
    <string key="voicemail_carrier">Lycamobile_IE</string>
    <!--2021-11-01 17:29:19.000-->
    <string key="voicemail_number">121</string>
    <!--2021-11-01 17:29:19.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
